
.ms-2019-slovensko .header,
.ms-v-hokeji-2019-slovensko .header {
    background: url(../../img/bg/ms2019_header2.jpg) no-repeat center center #7278c7;
}

    .ms-2019-slovensko .header .navbar-nav.navbar-right > li,
    .ms-v-hokeji-2019-slovensko .header .navbar-nav.navbar-right > li {
        border-color: #b4c0e5
    }

    .ms-2019-slovensko .header .logo img,
    .ms-v-hokeji-2019-slovensko .header .logo img {
        background: rgba(255,255,255,0.5);
        padding: 0 3px;
        border-radius: 3px
    }

    .ms-2019-slovensko .header .navbar-nav > .active > a,
    .ms-v-hokeji-2019-slovensko .header .navbar-nav > .active > a {
        color: #fff !important;
        position: relative;
        border-color: rgba(255,255,255,0.5)
    }

.ms-2019-slovensko .stats-home-tables,
.ms-v-hokeji-2019-slovensko .stats-home-tables {
    padding-bottom: 415px;
    background: url(../../img/bg/macejko_ms.jpg) no-repeat bottom center;
}

.ms-2019-slovensko .stats-types a:not(.active),
.ms-v-hokeji-2019-slovensko .stats-types a:not(.active) {
    background-color: #fff
}

.ms-2019-slovensko .btn-primary,
.ms-v-hokeji-2019-slovensko .btn-primary {
    background-color: #0d3e8e
}

.ms-2019-slovensko .record-box,
.ms-v-hokeji-2019-slovensko .record-box {
    background-color: #e8eef1
}

@media screen and (min-width: 768px) {

    .ms-2019-slovensko .panel-group.footer,
    .ms-v-hokeji-2019-slovensko .panel-group.footer {
        background: url(../../img/bg/ms2019_top.jpg) no-repeat center 0;
    }

        .ms-2019-slovensko .panel-group.footer > .container > .row,
        .ms-v-hokeji-2019-slovensko .panel-group.footer > .container > .row {
            padding-top: 20px;
            padding-bottom: 15px;
            background-color: rgba(255,255,255, 0.8);
            border-radius: 3px;
            box-shadow: 0 2px 3px rgba(0,0,0,0.2)
        }

    .ms-2019-slovensko .copyright,
    .ms-v-hokeji-2019-slovensko .copyright {
        background: url(../../img/bg/ms2019_bottom.jpg) no-repeat center 0;
        color: #fff;
        border-top: 1px solid #fff
    }

    .ms-2019-slovensko .stats-home-players .player-card .panel-body,
    .ms-v-hokeji-2019-slovensko .stats-home-players .player-card .panel-body {
        background: url(../../img/bg/ms_hockey2.png) no-repeat center center;
    }

    .ms-2019-slovensko .stats-home-players .player-card h4,
    .ms-v-hokeji-2019-slovensko .stats-home-players .player-card h4 {
        color: #0d3e8e;
    }

    .ms-2019-slovensko .stats-tab-content,
    .ms-v-hokeji-2019-slovensko .stats-tab-content {
        background: #e5eefc;
    }

    .ms-2019-slovensko .record-box h4:before,
    .ms-v-hokeji-2019-slovensko .record-box h4:before {
        background: #0d3e8e
    }

}

@media screen and (min-width: 992px) {
    .ms-2019-slovensko .stats-menu .stats-menu-item.active a,
    .ms-v-hokeji-2019-slovensko .stats-menu .stats-menu-item.active a {
        background-color: #e5eefc
    }
}


@media screen and (min-width: 1440px) {
    .ms-2019-slovensko.with-left-bg .wrapper-stats,
    .ms-v-hokeji-2019-slovensko.with-left-bg .wrapper-stats {
        background: url(../../img/bg/ms_player.png) no-repeat;
        background-position: bottom 500px left -160px
    }
}

@media screen and (min-width: 2560px) {
    .ms-2019-slovensko .with-left-bg .wrapper-stats,
    .ms-v-hokeji-2019-slovensko .with-left-bg .wrapper-stats {
        background-position: bottom 500px left 0;
    }
}
